/*----------CONFIGURACION GENERAL----------*/

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{

    font-family: Arial, Helvetica, sans-serif;
    background: #E9ECEF;
    color: #0b2239;
    overflow-x:hidden;
}

/*-----------HEADER SUPERIOR----------*/

.top-header{

    width: 100%;
    background: #0b2239;
    display: flex;
    align-items: center;
    padding: 18px 70px;
    gap: 35px;
}

.logo img{

    width: 250px;

}

/*---------- MENU SUPERIOR ----------*/

.menu-superior {

    margin-left: auto;
}

.menu-superior ul {

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    list-style: none;
}

.menu-superior li {

    margin: 0;
}

.menu-superior a {

    display: block;
    text-decoration: none;
    color:#E9ECEF;
    font-size: 18px;
    text-align: center;
    padding: 8px 5px;
    transition: .3s;
}

.menu-superior a:hover {

    color: #0b2239;
}

.menu-superior a.activo {

    color: #D62828;
}

.redes{

    display: flex;
    align-items: center;
    gap: 22px;
}

.redes a{

    color:white;
    font-size: 25px;
    transition: .3s;
}

.redes a:hover{

    color:#D62828;
}

/*---------- BARRA DE SERVICIOS ----------*/

.menu {

    width: 100%;

    background: #102845;

    box-shadow: 0px 2px 10px rgba(0,0,0,.15);

    position: relative;

    z-index: 2000;
}
/*---------- SEGUNDA BARRA ----------*/

.menu-segundo {

    margin-top: 0;

    position: relative;

    z-index: 1000;

    border-top: 1px solid rgba(255,255,255,.15);
}

/*----------MENU SUPERIOR---------*/

.menu > ul {

    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    gap: 35px;
}

.menu > ul > li {

    margin: 0;
    position: relative;
}

.menu > ul > li > a.servicio-activo {

    display: block;
    padding: 18px 5px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    transition: .3s;
    white-space: nowrap;
    color: #D62828;
}

/*---------- SUBMENÚS ----------*/

.menu > ul {

    display: flex;

    justify-content: center;

    align-items: center;

    list-style: none;

    gap: 35px;
}


/* CADA ELEMENTO DEL MENU */

.menu > ul > li {

    margin: 0;

    position: relative;
}


/* ENLACES PRINCIPALES */

.menu > ul > li > a {

    display: block;

    padding: 18px 5px;

    text-decoration: none;

    color: white;

    font-size: 18px;

    font-weight: bold;

    transition: .3s;

    white-space: nowrap;
}

/* HOVER */

.menu > ul > li > a:hover {

    color: #D62828;
}

/* LINEA ROJA */

.menu > ul > li > a::after {

    content: "";

    display: block;

    width: 0;

    height: 3px;

    background: #D62828;

    transition: .3s;

    margin: auto;
}


.menu > ul > li > a:hover::after {

    width: 100%;
}

/*---------- SUBMENU ----------*/

.menu > ul > li.dropdown {

    position: relative;
}

/* SUBMENU OCULTO */

.menu > ul > li.dropdown > .submenu {

    display: none;

    position: absolute;

    top: 100%;

    left: 50%;

    transform: translateX(-50%);

    width: 270px;

    max-height: 500px;

    overflow-y: auto;

    background: white;

    padding: 10px 0;

    border-radius: 0 0 12px 12px;

    box-shadow: 0 10px 25px rgba(0,0,0,.18);

    z-index: 9999;

    list-style: none;
}

/* MOSTRAR SUBMENU */

.menu > ul > li.dropdown:hover > .submenu {

    display: block;
}

/* ELEMENTOS DEL SUBMENU */

.menu > ul > li.dropdown > .submenu > li {

    margin: 0;

    width: 100%;
}

/* ENLACES DEL SUBMENU */

.menu > ul > li.dropdown > .submenu > li > a {

    display: block;

    color: #527D9B;

    font-size: 16px;

    padding: 12px 18px;

    text-align: left;

    text-decoration: none;

    white-space: normal;
}

/* QUITAR LINEA ROJA */

.menu > ul > li.dropdown > .submenu > li > a::after {

    display: none;
}

/* HOVER SUBMENU */

.menu > ul > li.dropdown > .submenu > li > a:hover {

    background: #E9ECEF;

    color: #D62828;
}

/* TITULOS BANDERINES / BASES */

.menu .submenu .submenu-titulo {

    padding: 12px 18px 7px;

    color: #1F3445;

    font-size: 15px;

    font-weight: bold;

    border-bottom: 1px solid #E9ECEF;
}

/*----------TEXTILES / WTEXPRINT----------*/

.menu-textiles{

    display: flex;
    align-items: center;
    gap: 10px;

}

.menu-textiles span{

    color: white;
    font-size: 18px;
    font-weight: bold;

}

/*----------BOTÓN WTEXPRINT----------*/

.btn-wtexprint{

    display: inline-block;

    background: #D62828;
    color: white !important;

    padding: 6px 20px;

    border-radius: 6px;

    font-size: 18px;
    font-weight: bold;

    text-decoration: none;

    line-height: 1;

    transition: .3s;

}

.btn-wtexprint:hover{

    background: #B51F1F;

}

/*----------MENU ACTIVO----------*/

.menu-superior a.activo{

    color: #D62828;
}

.menu a.active::after{

    width: 100%;
}

.menu > ul > li > a:hover::after{

    width:100%;
}

/*----------HERO----------*/

.hero{

    width:100%;
    min-height: 90vh;
    background: url("../Img/Bannerinicio/impresoravinilo.JPG") center center/cover no-repeat;
    position: relative;
    display: flex;
    align-content: center;
}

/*capa oscura sobre la imagen*/

.hero::before{

    content:"";
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.45);
}

.hero-overlay{

    width: 100%;
    position: relative;
    z-index: 2;
}

.hero-contenido{

    max-width: 1400px;
    margin: auto;
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 70px;

    align-items: start;  

    padding: 70px 60px;
}

/*----------TEXTO HERO---------*/

.hero-texto{

    color:white;
    max-width: 650px;
}

.hero-texto h1{

    font-size: 60px;
    margin-bottom: 20px;
    line-height: 1.1;
}

.hero-texto p{

    font-size: 22px;
    line-height: 35px;
    margin-bottom: 20px;
    max-width: 700px;
}

.boton{

    display: inline-block;
    background: #D62828;
    color:white;
    text-decoration: none;
    padding: 16px 35px;
    border-radius: 8px;
    font-weight: bold;
    transition: .3s;
}

.boton:hover{

    background: #B51F1F;
    transform: translateY(-3px);
}

.btn-whatsapp{
    display:inline-block;
    margin-top:25px;
    padding:15px 35px;
    background:#25D366;
    color:white;
    text-decoration:none;
    border-radius:40px;
    font-size:18px;
    font-weight:bold;
    transition:.3s;
}

.btn-whatsapp:hover{
    background:#1da851;
    transform:scale(1.05);
}

/*---------- BARRA LATERAL ----------*/

.menu-servicios{

    background: white;
    width: 350px;

    position: fixed;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);

    border-radius: 18px;
    padding: 30px;

    box-shadow: 0 10px 30px rgba(0,0,0,.20);

    z-index: 9999;
    box-sizing: border-box;
}

.menu-servicios h3 {
    text-align: center;
    color: #0B3D91;
    margin-bottom: 25px;
    font-size: 28px;
}

.menu-servicios ul {
    list-style: none;
}

.menu-servicios li {
    margin: 15px 0;
}

.menu-servicios a {
    display: block;
    text-decoration: none;
    color: #527d9b;
    padding: 12px 15px;
    border-radius: 8px;
    transition: .3s;
    font-weight: bold;
}

.menu-servicios a:hover {
    background: transparent;
    color:#D62828;
    padding-left:22px;
}

/*----------NUESTROS SERVICIOS----------*/

.servicios{

    padding: 90px 8%;
    background: #E9ECEF;
}

.servicios h2{

    text-align: center;
    color: #1F3445;
    font-size: 42px;
    margin-bottom: 60px;
}

.grid-servicios{

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

.card-servicio{

    background: #ffff;
    border-radius: 15px;
    overflow: hidden;
    text-decoration: none;
    color:#0b2239;
    box-shadow:0 8px 20px rgba(0,0,0, .18);
    transition: .35s;
}

.card-servicio:hover{

    transform: translateY(-10px);
    box-shadow: 0 15px 30px rgba(0,0,0, .18);
}

.card-servicio img{

    width: 100%;
    height: 220px;
    object-fit: cover;
}

.card-servicio h3{

    text-align: center;
    padding: 20px;
    color: #0B3D91;
    font-size: 22px;
}

/*----------GALERIA----------*/

.galeria{

    padding: 90px 8%;
    background: #101820;
}

.galeria h2{

    text-align: center;
    color:#ffffff;
    font-size: 42px;
    margin-bottom: 50px;
}

.carrusel{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.prev,
.next{

    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50%;
    background: #E30613;
    color:white;
    font-size: 24px;
    cursor:pointer;
    transition: .3s;
}

.prev:hover,
.next:hover{

    background: #D62828;
}

.carrusel-contenedor{

    display: flex;
    gap: 20px;
    overflow-x:auto;
    scroll-behavior: smooth;
    padding: 10px;
}

.carrusel-contenedor::-webkit-scrollbar{

    display:none;
}

.carrusel-contenedor img{

    width: 300px;
    height: 220px;
    object-fit: cover;
    border-radius: 15px;
    flex-shrink: 0;
    box-shadow: 0 6px 15px rgba(0,0,0, .15);
    transition: .3s;
}

.carrusel-contenedor img:hover{

    transform:scale(1.05);
}


/*----------FOOTER----------*/

footer{

    background:#0b2239;
    color:white;
    padding:50px 8% 20px;

}

.footer-contenedor{

    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    align-items:center;
    gap:40px;

}

.footer-logo{

    display:flex;
    justify-content:flex-start;

}

.footer-logo img{

    width: 170px;

}

.footer-info{

    text-align:center;
    line-height:35px;

}

.footer-info h3{

    margin-bottom:15px;
    color:white;

}

.footer-redes{

    display:flex;
    justify-content:flex-end;
    gap:20px;

}

.footer-redes a{

    width:45px;
    height:45px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:50%;
    background:white;
    color:#0B3D91;
    text-decoration:none;
    font-size:22px;
    transition:.3s;

}

.footer-redes a:hover{

    background:#D62828;
    color:white;
    transform:translateY(-5px);

}

/*----------NOTA FOOTER----------*/

.footer-nota{
    max-width: 1100px;
    margin: 20px auto;
    padding: 15px 25px;
    border-top: 1px solid rgba(255,255,255,.2);
    border-bottom: 1px solid rgba(255,255,255,.2);
    text-align: center;
    font-size: 14px;
    line-height: 1.7;
    color: #e8e8e8;
}

.footer-nota p{
    margin: 8px 0;
}

.footer-nota strong{
    color: #ffffff;
}
.copyright{

    margin-top:40px;
    border-top:1px solid rgba(255,255,255,.2);
    padding-top:20px;
    text-align:center;
    font-size:15px;

}

/*----------RESPONSIVE TABLET----------*/

@media(max-width:992px){

.hero-contenido{

grid-template-columns:1fr;

}

.grid-servicios{

grid-template-columns:repeat(2,1fr);

}

.footer-contenedor{

grid-template-columns:1fr;
text-align:center;

}

.footer-logo,
.footer-redes{

justify-content:center;

}

}

/*----------RESPONSIVE CELULAR----------*/

@media(max-width:768px){

.top-header{

flex-direction:column;
gap:20px;
padding:20px;

}

.menu ul{

flex-direction:column;

}

.menu li{

margin:10px 0;

}

.hero{

min-height:auto;

}

.hero-contenido{

padding:40px 25px;

}

.hero-texto h1{

font-size:40px;

}

.hero-texto p{

font-size:18px;
line-height:28px;

}

.menu-servicios{

margin-top:30px;

}

.grid-servicios{

grid-template-columns:1fr;

}

.carrusel-contenedor img{

width:260px;
height:190px;

}

.footer-logo img{

width:150px;

}

.historia{

    grid-template-columns:1fr;
    text-align:center;

}

.historia-texto{

    text-align:center;
    color:#1f3445;

}

.historia-texto p{

    text-align:justify;

}

.mision-vision{

    grid-template-columns:1fr;

}

.card-info{

    padding:35px 25px;
    color:#1f3445;

}

.porque{

    padding:90px 8%;
    background:#f8f8f8;

}

.porque h2{

    text-align:center;
    color:#1f3445;
    font-size:42px;
    margin-bottom:60px;

}

.grid-porque{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:35px;

}

.item{

    background:white;
    padding:35px;
    border-radius:18px;
    box-shadow:0 8px 20px rgba(0,0,0,.12);
    transition:.35s;

}

.item:hover{

    transform:translateY(-8px);
    box-shadow:0 15px 30px rgba(0,0,0,.18);

}

.item h3{

    color:#D62828;
    font-size:24px;
    margin-bottom:15px;

}

.item p{

    color:#555;
    font-size:18px;
    line-height:30px;

}

.contacto-grid{

    grid-template-columns:1fr;

}

.fila{

    grid-template-columns:1fr;

}

.servicio-detalle{

    grid-template-columns:1fr;

}

.servicio-detalle{

    grid-template-columns:1fr;
    gap:40px;

}

.servicio-texto{

    text-align:center;
    color:#1f3445;

}

.servicio-texto ul{

    text-align:left;

}
}

/*----------QUIENES SOMOS----------*/

/*BANNER INTERNOS*/

.banner-interno{

    width: 100%;
    height: 420px;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;

}

/*IMAGENES DE LOS BANNERS*/

.banner-quienes{
    background-image: url("../Img/Bannerservicios/produccion.jpeg") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.banner-contacto{
    background-image: url("../Img/Bannerservicios/contac.jpeg") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.banner-papeleria{
    background-image: url("../Img/Bannerservicios/papeleriabanner.jpeg")!important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.banner-gran-formato{
    background-image: url("../Img/Bannerservicios/tintas.jpeg") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.banner-sublimacion{
    background-image: url("../Img/Bannerservicios/sublimacionimp.png")!important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.banner-dtf{
    background-image: url("../Img/Bannerservicios/dtfbanner.png")!important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.banner-calandra{
    background-image: url("../Img/Bannerservicios/calandra2.jpeg") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.banner-portapendones{
    background-image: url("../Img/Bannerservicios/portapendonesbn.png") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}


/*----------NUESTRA HISTORIA----------*/

.historia{

    padding:90px 8%;
    background:#f8f8f8;

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
    align-items:center;

}

.historia-imagen{

    display:flex;
    justify-content:center;

}

.historia-imagen img{

    width:100%;
    max-width:550px;
    border-radius:18px;
    box-shadow:0 12px 30px rgba(0,0,0,.18);
    transition:.4s;

}

.historia-imagen img:hover{

    transform:scale(1.03);

}

.historia-texto h2{

    color:#0B3D91;
    font-size:42px;
    margin-bottom:25px;

}

.historia-texto p{

    font-size:19px;
    line-height:34px;
    margin-bottom:18px;
    text-align:justify;
    color:#444;

}

/*----------MISION Y VISION----------*/

.mision-vision{

    padding:90px 8%;
    background:#1F3445;

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:40px;

}

.card-info{

    background:#f8f8f8;
    padding:45px;
    border-radius:18px;
    text-align:center;
    box-shadow:0 10px 25px rgba(0,0,0,.12);
    transition:.35s;

}

.card-info:hover{

    transform:translateY(-8px);
    box-shadow:0 18px 35px rgba(0,0,0,.18);

}

.card-info h2{

    color:#1f3445;
    font-size:34px;
    margin-bottom:20px;

}

.card-info p{

    font-size:18px;
    line-height:32px;
    color:#555;

}

/*----------¿POR QUE ELEGIRNOS?----------*/

.porque{

    padding:90px 8%;
    background:#f8f8f8;

}

.porque h2{

    text-align:center;
    color:#1f3445;
    font-size:42px;
    margin-bottom:60px;

}

.grid-porque{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:35px;

}

.item{

    background:white;
    padding:35px;
    border-radius:18px;
    box-shadow:0 8px 20px rgba(0,0,0,.12);
    transition:.35s;

}

.item:hover{

    transform:translateY(-8px);
    box-shadow:0 15px 30px rgba(0,0,0,.18);

}

.item h3{

    color:#D62828;
    font-size:24px;
    margin-bottom:15px;

}

.item p{

    color:#0B3D91;
    font-size:18px;
    line-height:30px;

}

/*----------FORMULARIO CONTACTO----------*/

.formulario-contacto{

    padding:90px 8%;
    background:#1f3445;

}

.formulario-contacto h2{

    text-align:center;
    color:white;
    font-size:42px;
    margin-bottom:50px;

}

.formulario-contacto form{

    max-width:900px;
    margin:auto;

}

.fila{

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
    margin-bottom:20px;

}

.formulario-contacto input,
.formulario-contacto textarea{

    width:100%;
    padding:16px;
    border:1px solid #d9d9d9;
    border-radius:10px;
    font-size:16px;
    outline:none;
    transition:.3s;

}

.formulario-contacto input:focus,
.formulario-contacto textarea:focus{

    border-color:#0B3D91;
    box-shadow:0 0 10px rgba(11,61,145,.15);

}

.formulario-contacto textarea{

    height:180px;
    resize:none;
    margin-bottom:25px;

}

.btn-enviar{

    display:block;
    margin:auto;
    background:#D62828;
    color:white;
    border:none;
    padding:16px 40px;
    border-radius:10px;
    font-size:18px;
    font-weight:bold;
    cursor:pointer;
    transition:.3s;

}

.btn-enviar:hover{

    background:#b91d1d;
    transform:translateY(-3px);

}

/*----------CONTACTO----------*/

/*--INFORMACION--*/

.contacto{

    padding:90px 8%;
    background:#f8f8f8;

}

.contacto h2{

    text-align:center;
    color:#0B3D91;
    font-size:42px;
    margin-bottom:60px;

}

.contacto-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:30px;

}

.contacto-card{

    background:white;
    padding:35px;
    border-radius:18px;
    text-align:center;
    box-shadow:0 8px 20px rgba(0,0,0,.12);
    transition:.35s;

}

.contacto-card:hover{

    transform:translateY(-8px);

}

.contacto-card i{

    font-size:45px;
    color:#D62828;
    margin-bottom:20px;

}

.contacto-card h3{

    color:#0B3D91;
    margin-bottom:15px;

}

.contacto-card p{

    color:#555;
    line-height:28px;

}

/*----------MAPA----------*/

.mapa{

    padding:90px 8%;
    background:white;

}

.mapa h2{

    text-align:center;
    color:#0B3D91;
    font-size:42px;
    margin-bottom:50px;

}

.mapa-contenedor{

    border-radius:18px;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,.18);

}

.mapa iframe{

    display:block;

}
.contacto-grid{

    grid-template-columns:1fr;

}

.fila{

    grid-template-columns:1fr;

}

/*----------PÁGINAS DE SERVICIOS----------*/

.servicio-detalle{

    max-width:1200px;
    margin:80px auto;
    padding:0 8%;

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
    align-items:center;

}

.servicio-imagen img{

    width:100%;
    border-radius:18px;
    box-shadow:0 10px 25px rgba(0,0,0,.15);

}

.servicio-texto h2{

    color:#0B3D91;
    font-size:42px;
    margin-bottom:20px;

}

.servicio-texto p{

    font-size:18px;
    line-height:32px;
    margin-bottom:25px;

}

.servicio-texto ul{

    margin-left:20px;
    line-height:34px;
    margin-bottom:35px;

}

.servicio-texto li{

    margin-bottom:8px;

}

/*--PÁGINAS DE SERVICIOS--*/

.servicio-detalle{

    max-width:1200px;
    margin:80px auto;
    padding:0 8%;

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
    align-items:center;

}

.servicio-imagen img{

    width:100%;
    display:block;
    border-radius:18px;
    box-shadow:0 12px 30px rgba(0,0,0,.18);

}

.servicio-texto h2{

    color:#0B3D91;
    font-size:42px;
    margin-bottom:20px;

}

.servicio-texto p{

    font-size:19px;
    line-height:34px;
    margin-bottom:25px;

}

.servicio-texto ul{

    margin-left:22px;
    margin-bottom:35px;

}

.servicio-texto li{

    margin-bottom:12px;
    font-size:18px;

}

.banner-interno{

    height:320px;

    background:url("../Img/banner.jpg") center center/cover no-repeat;

    position:relative;

    display:flex;
    justify-content:center;
    align-items:center;

}

.banner-interno::before{

    content:"";

    position:absolute;

    inset:0;

    background:rgba(0,0,0,.45);

}

.banner-overlay{

    position:relative;

    z-index:2;

    color:white;

    text-align:center;

    max-width:850px;

    padding:0 20px;

}

.banner-overlay h1{

    font-size:56px;

    margin-bottom:18px;

}

.banner-overlay p{

    font-size:22px;

    line-height:34px;

}

/*---------- MENU FLOTANTE DERECHA ----------*/

aside.menu-servicios {
    position: fixed !important;
    top: 50% !important;
    right: 0 !important;
    left: auto !important;

    transform: translateY(-50%) !important;

    width: 220px;
    padding: 20px;

    background: #ffffff;
    border-radius: 15px 0 0 15px;

    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.20);

    z-index: 9999;
    box-sizing: border-box;
}

aside.menu-servicios h3 {
    margin: 0 0 15px;
    text-align: center;
    color: #0B3D91;
}

aside.menu-servicios a {
    display: block;
    padding: 10px 5px;
    color: #1F3445;
    text-decoration: none;
    border-bottom: 1px solid #E9ECEF;
}

aside.menu-servicios a:hover {
    color: #D62828;
}

/*---------- MENU SUPERIOR ----------*/

.menu-superior ul {

    display: flex;
    align-items: center;
    gap: 25px;

    list-style: none;
}

.menu-superior a {

    text-decoration: none;
    color: white;

    font-size: 16px;
    font-weight: bold;

    transition: .3s;
}

.menu-superior a:hover {

    color: #D62828;
}

.menu-superior a.activo {

    color: #D62828;
}

/*-----PAGINA DE PRODUCTO-----*/

.producto{

    background: #E9ECEF;

    padding: 60px 3% 80px;
}
.producto-contenedor{

    max-width: 1100px;

    margin: 0 auto;

    text-align: center;
}

/*-----TITULO DEL PRODUCTO-----*/

.producto-contenedor h1 {

    color:#0B3D91;

    font-size:42px;

    margin-bottom:40px;
}
/*-----IMAGEN DEL PRODUCTO-----*/

.producto-imagen {

    display: flex;

    width: 100%;

    justify-content: center;

    align-items: center;

    padding: 0;
}

.producto-imagen img {

    max-width: 1600px;

    width: 100%;

    height: auto;

    display: block;

    border-radius: 12px;

    box-shadow: 0 10px 30px rgba(0,0,0,.15);
}

/*-----BOTON WHATSAPP-----*/

.btn-cotizar {

    display: inline-flex;

    align-items: center;

    justify-content: center;

    gap: 10px;

    margin-top: 35px;

    padding: 15px 30px;

    background: #25D366;

    color: white;

    text-decoration: none;

    border-radius: 40px;

    font-size: 18px;

    font-weight: bold;

    transition: .3s;
}

.btn-cotizar:hover {

    background:#1da851;

    transform: translateY(-3px);
}